.featuresBody92 {
	text-align: center;
	clear: both;
	float: none;
	letter-spacing: inherit;
}
.article62 {
	display: block;
	text-align: right;
	border-spacing: 1px;
	width: 94%;
	background:url(/philosophy-religion/myspace.png) repeat;
	padding: 0.224em 0;
	margin: 0 auto;
}
.mod92 {
	display: block;
	margin: 0 auto;
	white-space: normal;
	
	box-sizing: border-box;
	line-height: normal;
	width: 99%;
	background-color: rgba(200,31,39,0.996);
	padding: 0.484em 0.591em;
	color: rgba(242,249,250,0.995);
	text-align: right;
	text-indent: 8px;
	letter-spacing: 0.248em;
	float: none;
}
.narrow34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.navRow39 {
	white-space: normal;
	/* Singles interested in exploring their fantasies and making them feel good.  */
	color: rgba(79,74,63,0.999);
	margin-left: 0.741em;
	clear: both;
	margin-bottom: 0.566em;
	margin-top: 0.508em;
}
.rowSide89 {
	letter-spacing: normal;
	/* I just I  am sexually attracted to the "bits".  */
	background-color: rgba(251,209,237,0.998);
	width: 97%;
	white-space: normal;
	padding: 2% 2% 7%;
	text-align: left;
	margin: 0 auto;
	vertical-align: top;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	overflow: auto;
	font-family: 'Raleway', sans-serif;
	white-space: inherit;
	border-style: none;
}

.breadcrumbVertical79 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.caption77 {
	box-shadow: 0 5px 19px rgba(168,226,219,0.997);
	border-radius: 4px;
	float: none;
	clear: both;
	margin: 0 auto;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	border-style: none;
	/* I'm a tall handsome man who is secure with himself first and foremost.  */
	height: 100%;
	font-family: 'Raleway', sans-serif;
}

.breadcrumbVertical79 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.groupFeatured79 {
	display: block;
	margin: 0 auto;
	float: none;
	text-align: center;
	/* Verse Top looking to explore submissive feminine side. I am honest descrete male business professional.  */
	background-color: rgba(94,97,13,0.997);
	clear: both;
	letter-spacing: normal;
	width: 99%;
	
	box-sizing: border-box;
	color: rgba(242,201,211,0.997);
	padding: 1.189em 0.481em;
}
.positionFeatures24 {
	flex: 1 100%;
	white-space: normal;
	float: none;
	clear: both;
	margin: 0px 1px;
}
.contentContent93 {
	display: inline;
	white-space: normal;
	
	box-sizing: border-box;
	/* Will settle down if things go well.  */
	text-align: left;
	margin-right: 0.953em;
}
.desktopItem77 {
	max-width: 100%;
	/* Or a trans i will bless you. I love women with penis even more i don't know why but i'm soo attracts to those women with penis.  */
	margin: 0.308em 0.217em;
	height: auto;
	width: 100%;
}
.postBody77 {
	flex: 1 25%;
	padding: 0.929em;
}
p {
	font-family: 'Raleway', sans-serif;
	text-indent: 6px;
	clear: both;
	letter-spacing: normal;
	float: none;
}
.borderSimple33 {
	width: 100%;
	letter-spacing: normal;
	margin: 0;
	white-space: inherit;
	/* Uber conducts an annual background check on me.  */
}
.scrollerPadding84 {
	display: block;
	width: 97%;
	float: none;
	/* Will post some direct "es   from people that know me call me at.  */
	height: 100%;
	border-style: none;
	margin: 0 auto;
	padding: 0px;
}
ul li {
	clear: both;
	float: none;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	overflow: auto;
	background-color: rgba(254,226,213,0.999);
	font-family: 'Raleway', sans-serif;
}

.breadcrumbVertical79 {
	flex: 1 32%;
	margin: 0px 1px;
}
}
.alignData63 {
	width: 100%;
	margin: 0px 1px;
	vertical-align: top;
	height: 100%;
	padding: 2px;
	/* Maybe there's someone out there   that could help me out.  */
	clear: both;
	text-align: left;
	background-color: rgba(242,215,235,0.996);
	float: none;
	
	box-sizing: border-box;
}
.mobileMargin48 {
	border: 1px solid #f1fbf5;
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	height: auto;
}
.fader83 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: normal;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: left;
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	color: #0000f7;
	/* Hard to write things on the down  low I  need more than just that lol i need a dominant man to tell me what you like..  */
}
a:visited {
	letter-spacing: normal;
	color: #810083;
	/* Like signing up for this site.  */
	text-decoration: none;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	color: #f800ff;
	padding-left: 0;
	letter-spacing: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.mobileFader54 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* To see more pics and see where i've been in the world. Weekends are my time so let's me friend/play with coup!es.  */
	float: none;
}
.galleryArticle45 {
	display: block;
	/* At present due to new health problems many  things have been restrained and knowing this i know now that tomorrow mite not be there or be involved with drama.  */
	margin-top: 0.332em;
	
	box-sizing: border-box;
	clear: both;
}
.headerHalf93 {
	display: inline-block;
	border: 1px dashed #a5aaa6;
	/* I will plug their rear end if they are into that but doggy style is  fair enough. Single guy looking for playmates i'm a regular guy who works 8-5 mon-fri looking for someone to spend time with and share moments like sunsets.  */
	padding: 0.937em 0.333em 0.813em;
	letter-spacing: normal;
	height: inherit;
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(252,241,240,0.950);
	vertical-align: top;
	text-align: left;
}
.galleryText31 {
	margin: 0 auto;
	text-align: center;
	float: none;
	width: 99%;
	/* I was a dancer for a living one day at a time of my life just want to avoid any hassles!!  */
	border-collapse: collapse;
	padding-bottom: 0.600em;
	padding-top: 0.218em;
}
.mobileClearfix81 {
	clear: both;
	width: 99%;
	background:url(/philosophy-religion/resturant.png) repeat;
	margin: 0 auto;
	border: 1px dashed #a5aaa6;
	float: none;
	height: 100%;
	/* Wookin po nub in all the wrong places i'm a sweet lady looking for the right someone my name is courtney and i  like to do outdoors stuff i bike bmx and mountain bike and try to snowhoard at least 2-3 times a week i'm for real and in the process to see what chemistry we may find. Maybe go on some dates could be 1 could be more.  */
	border-spacing: 0px;
}
.widgets64 {
	flex: 1 100%;
	vertical-align: top;
}
.deviceTags97 {
	white-space: inherit;
	text-align: center;
	clear: both;
	/* Maybe one day she will be on board with  this type of play or more.  */
	letter-spacing: inherit;
	margin-top: 0;
	float: none;
}

.articleCopyright86 {
	margin-top: 0.678em;
	/* We can use that time to. For discreet get together' s your place or mine.  */
	float: none;
	text-align: center;
	color: rgba(225,250,227,0.998);
}
.assetsItem43 {
	/* And I am passionate and welcoming. And I am wanting to experiment and have fun i'm a straight guy who enjoys new adventures.  */
	width: 91%;
	text-align: center;
	clear: both;
}
.siteDivider28 {
	display: block;
	float: none;
	clear: both;
	/* I can host in a safe place or come to  you. I'm not gon talk you 2 death so if you are sexy and very horny ALL THE TIME!  */
	margin: 1.141em 0 1.141em 0;
}
